*{
    margin  :  0;
    padding :  0;
    list-style: none;
    box-sizing: border-box;
}
body{
    background : url("images/background.jpg");
}
#main{
    width: 90vw;
    min-height: 90vh;
    background-color: rgba(0, 0, 0, .5);
    margin: 5vh auto;
    padding-bottom: 20px;
    /* display: none; */
}
#header{
    width: 100%;
    height: 60px;
    /* background-color: #fff; */
    border-bottom: 2px double #fff;

}
#search-input{
    float: left;
    height: 50px;
    width: 70%;
    margin: 5px 10px;
    /* direction: rtl; */
    background: unset;
    color: #fff;
    padding: 0 10px;
    border: unset !important;
}
#search-input::placeholder{
    opacity: 1;
    color: #fff;
}
#add{
    float: right;
    height: 50px;
    width: 50px;
    margin: 5px 10px;
    background-color: rgb(25, 125, 225);
    color: white;
    text-align: center;
    line-height: 50px;
    font-size: 16pt;
    border-radius: 5px;
    cursor: pointer;
}
#add:hover{
    background-color: rgba(17, 33, 49, 0.25);
}
#items-box{
    width: 95%;
    min-height: 100px;
    margin: 10px auto;
    /* background-color: crimson; */
}
#items-ul li{
    text-align: center;
    height: 50px;
    line-height: 50px;
    border: 1px solid #fff;
    margin-top: 10px;
    color: #fff;
  }
  #dark{
      width: 100vw;
      height: 100vh;
      position: fixed;
      background-color: rgba(0, 0, 0, 0.5);
      top: 0;
      left: 0;
      display: none;
  }


  #modal{

    width: 75vw;
    height: 80vh;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    display: none;
    overflow: auto;
  }
  .row{
      width: 85%;
      margin: 5px auto;
      position: relative;
  }
  .row label{
      margin: 10px 0;
      font-weight: bold;
  }
  .row:last-child {
      margin-bottom: 20px;
  }
  #eye{
    width: 16px;
    height: 23px;
    display: block;
    position: absolute;
    right: 10px;
    bottom: 7px;
    background-image: url('images/eye.png');
    float: right;
    background-size: cover;
    z-index: 555;
    cursor: pointer;
  }

  #eye.active{
    background-image: url('images/invisible.png');
}
  #close{
      width: 24px;
      height: 24px;
      display: block;
      position: absolute;
      top : 5px;
      right: 5px;
      background-image: url('images/close.png');
      cursor: pointer;
  }
  .btn {
      width: 70px;
      height: 30px;
      text-align: center;
      display: block;
      position: absolute;
      bottom: 10px;
      right: 20px;
      line-height: 15px;

    }
  .btn-danger{
    right: 100px;
  }
  @media only screen and (max-width: 340px) {
    #add{
        width: 30px;
        height: 30px;
        margin: 15px 10px;
        line-height: 30px;
    }
  }

  